centos5 bootstrap template should still install EPEL